twigs1
Contributor
Contributor

vCenter converter standalone to 7.0 release

Jump to solution

Hi.

Reviewing vCenter converter standalone compatibility matrix I can see that the latest supported release to convert is 6.7U1.

Then from now on, How can workstation or Hyper-V VMs be converted to versions higher than 6.7U1?

Thanks

0 Kudos
1 Solution

Accepted Solutions
scott28tt
VMware Employee
VMware Employee

I understand what the compatibility matrix says, that entry will have only been updated to the point where support was ended - the same matrix also "stops" at Fusion 11.0 and Workstation 15.0.

Just because later versions of ESXi, Fusion, Workstation are not listed doesn't mean they won't work, just that they've not been validated by VMware in terms of them offering support.

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------
VMware Training & Certification blog

View solution in original post

0 Kudos
6 Replies
scott28tt
VMware Employee
VMware Employee

I don't believe Converter Standalone is still in development, it's no longer classed as a supported product.

Have you tried converting to a 7.0 host?

(Thread reported, asking moderators to move it to the area for Converter Standalone)

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------
VMware Training & Certification blog
0 Kudos
twigs1
Contributor
Contributor

Yes Scott, the interoperability matrix only shows until 6.7U1

I don't tried to converting to 7.0 host, It is to make sure when carrying out migration projects and look for alternatives, especially for migrations from Hyper-V to VMWARE.

Thanks

0 Kudos
scott28tt
VMware Employee
VMware Employee

I understand what the compatibility matrix says, that entry will have only been updated to the point where support was ended - the same matrix also "stops" at Fusion 11.0 and Workstation 15.0.

Just because later versions of ESXi, Fusion, Workstation are not listed doesn't mean they won't work, just that they've not been validated by VMware in terms of them offering support.

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------
VMware Training & Certification blog

View solution in original post

0 Kudos
twigs1
Contributor
Contributor

Thanks,

I will perform different tests.

0 Kudos
YY43192
Contributor
Contributor

Hello Scott,

what is/will be the solution to replace ConverterStandalone 6.x?

I'd like to find a solution for my many V2V tasks, from VMwareWorkstation's VMs to vCenter's VM, PoweredOff. The solution can not only GUI, but also CommandLine for batch, automation, because vCenter, DataStore... are often the same. Is there a solution with PowerCli?

Thanks in advanced for your advice.

Yue

Tags (2)
0 Kudos
scott28tt
VMware Employee
VMware Employee

I've not read of any reports of people saying "Converter doesn't work with vSphere 7" or the same for Fusion 12 or Workstation 16, just carry on using it, it's still available for download and the documentation is all online.

 


-------------------------------------------------------------------------------------------------------------------------------------------------------------
VMware Training & Certification blog
0 Kudos